/**
* @update : 2014.06.24
* @author : leony
**/
/*sprite*/
.Mlist_tag .btn_begin{background:url(../../images/v3/list.png) no-repeat;}

.MboxA-col-article .bd{padding:0 14px;}
/*MdltxtA*/
.MdltxtA{margin:0 16px;padding:8px 0;border-bottom:1px dashed #b5d9ef;}
.MdltxtA dt{color:#2c82bc;}
.MdltxtA dd{line-height:21px;}
.MdltxtA dd i{margin:0 2px;}
.MdltxtA-first{padding-top:2px;}
/*Brelatedrecom*/
.Brelatedrecom .bd{margin-bottom:-4px;padding:0 18px;}
/*map*/
.map_tit{margin-bottom:5px;position:relative;padding:15px 0 7px;border-bottom:1px solid #e4eaed;*zoom:1;}
.map_tit h3{font-size:14px;}
.map_tit .t_bg{position:absolute;bottom:-1px;left:0;bottom:-2px;width:85px;height:2px;overflow:hidden;background-color:#82C5D6;}
.map_tit .map_tit_more{position:absolute;right:10px;top:16px;padding-right:14px;color:#3191d1;background:url(../../images/v3/common.png) no-repeat -162px -287px;}
.map_name{padding-top:4px;}
.map_name h2{font-size:14px;}
/**/
.Bmap .bd,.Bweblink .bd{padding:10px 20px;}
.Bweblink .MdtxtA li{width:108px;}
.Bweblink img{vertical-align:middle;}
/*m_tit*/
.m_tit{margin:10px 0;padding-bottom:5px;color:#333333;font-weight:bold;font-size:14px;border-bottom:1px solid #d2eef9;}
/*tagInner_part*/
.tagInner_part .MdtxtA{padding:10px 0;border-bottom:1px dashed #d0d4d5;}
/*tagcount_part*/
.tagcount_part{}
.tagcount_part .bd{position:relative;padding:9px 14px;}
.tagcount_part h1{font-size:14px;color:#3191d1;}
.tagcount_part .desc{margin-top:6px;padding-top:6px;color:#333333;border-top:1px dashed #b9b9b9;}
.tagcount_part .count{position:absolute;top:12px;right:14px;}
.tagcount_part .count em{margin:0 6px;color:#ee6a09;font-style:normal;}
/*Mlist_tag*/
.Mlist_tag{overflow:hidden;*zoom:1;}
.Mlist_tag li{position:relative;padding:20px 160px 12px 82px;border-bottom:1px dashed #d0d4d5;vertical-align:top;min-height:80px;height:auto !important;_height:80px;*zoom:1;}
.Mlist_tag .pic{position:absolute;top:20px;left:2px;}
.Mlist_tag .name{margin-bottom:10px;display:block;height:21px;line-height:21px;overflow:hidden;font-size:14px;font-weight:bold;}
.Mlist_tag .time{position:absolute;top:22px;right:160px;color:#999999;font-family:\5b8b\4f53;}
.Mlist_tag .desc{margin-bottom:6px;color:#666666;font-family:\5b8b\4f53;}
.Mlist_tag .btn_begin{position:absolute;top:50%;right:0;margin-top:-21px;width:140px;height:42px;overflow:hidden;text-indent:-9999px;}
.Mlist_tag .btn_begin:hover{background-position:0 -47px;}
.Mlist_tag .tp{position:relative;padding:0 0 0 36px;line-height:21px;color:#666666;*zoom:1;}
.Mlist_tag .tp .field{position:absolute;top:0;left:0;}
.Mlist_tag .tp p a{display:inline-block;margin-right:10px;color:#167abe;}
/*Mlist_pn*/
.Mlist_pn{position:relative;margin:;overflow:hidden;*zoom:1;}
.Mlist_pn li{position:relative;margin-bottom:-1px;padding:7px 0 7px 66px;border-bottom:1px dashed #b5d9ef;vertical-align:top;*zoom:1;}
.Mlist_pn .pic{position:absolute;top:7px;left:6px;}
.Mlist_pn .name{margin-bottom:2px;display:block;height:18px;overflow:hidden;}
.Mlist_pn .tp{height:32px;overflow:hidden;line-height:16px;margin-left:-15px;}
.Mlist_pn .tp a{display:inline-block;color:#167abe;margin-left:15px;font-family:\5b8b\4f53;}
/*col_aside_tag*/
.col_aside_tag .MwlistA li{width:91px;}
.right_banner{margin-bottom:10px;}
.right_banner iframe{vertical-align:top;}